.parentTitle {
	font-size: 0.3rem;
	font-family: PingFang-SC-Heavy, PingFang-SC;
	font-weight: 800;
	color: #17161D;
	line-height: 0.42rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.parentTitle .icon{width: 0.18rem;height: 0.15rem;padding: .2rem .3rem;box-sizing: content-box;position: relative;}
.parentTitle .icon .content{position: absolute;top: 100%;right:0;;background-color: white;
	border: 0.02rem solid #E6E6E6;
	border-radius: 0.08rem;width: 2.8rem;
	z-index: 10;
	padding: .2rem;
	padding-bottom: 0;
	font-weight: normal;
}
.parentTitle .icon .content .info{display: flex;justify-content: center;}
.parentTitle .icon .content .info img{width: 0.46rem;height: 0.46rem;border-radius: 100%;overflow: hidden;flex-shrink: 0;}
.parentTitle .icon .content .info p{font-size: 0.24rem;font-weight: normal;line-height: 0.46rem;margin-left: .14rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.parentTitle .icon .content .logout{text-align: center;color: #4F67FF;padding: .2rem 0;font-size: .24rem;}
.two {
	margin-top: 0.62rem;
	margin-bottom: 0.26rem;
}
.info-box {
	width: 6.9rem;
	height: 1.42rem;
	background: #F7F7F7;
	border-radius: 0.10rem;
	margin-top: 0.26rem;
	padding: 0.13rem 0.26rem;
	display: flex;
	align-items: center;
}
.info-box img {
	width: 1.16rem;
	height: 1.16rem;
	border-radius: 50%;
}
.info-box >p {
	font-size: 0.3rem;
	line-height: 1.1rem;
	font-weight: 500;
	margin-left: 0.24rem;
	color: #333;
}
.info-box .user-info {
	margin-left: 0.26rem;
	font-size: 0.24rem;
	color: #999;
	width: 5rem;
	display: flex;
	justify-content: space-between;
}
.info-box .user-info .left p:first-child {
	font-size: 0.3rem;
	font-weight: 500;
	color: #333;
	margin-top: 0.06rem;
	margin-bottom: 0.08rem;
}
.info-box .user-info .left span {
	color: #fff;
	display: inline-block;
	background: #4F67FF;
	width: 0.72rem;
	height: 0.32rem;
	font-size: 0.21rem;
	text-align: center;
	line-height: 0.33rem;
	margin-left: 0.08rem;
	position: relative;
	bottom: 0.06rem;
	border-radius: 0.06rem;
	-webkit-border-radius: 0.06rem;
	-moz-border-radius: 0.06rem;
	-ms-border-radius: 0.06rem;
	-o-border-radius: 0.06rem;
}
.info-box .user-info .left .other {
	background: #ff743d;
}
.info-box .user-info .right {
	font-size: 0.22rem;
	line-height: 1rem;
}
.info-box .user-info .right .van-icon-exchange {
	font-size: 0.26rem;
	position: relative;
	right: 0.15rem;
	top: 0.06rem;
}

.gem-box {
	width: 6.9rem;
	display: flex;
	/* justify-content: space-between; */
	flex-wrap: wrap;
}

.gem-box > div {
	width: 2.18rem;
	height: 1.30rem;
	border-radius: 0.08rem;
	border: 0.02rem solid rgba(0,0,0,0.2);
	margin-bottom: 0.11rem;
	padding-top: 0.15rem;
	text-align: center;
	margin-left: .18rem;
	-webkit-border-radius: 0.08rem;
	-moz-border-radius: 0.08rem;
	-ms-border-radius: 0.08rem;
	-o-border-radius: 0.08rem;
}
.gem-box > div:nth-child(3n + 1){margin-left: 0;}

.gem-box .active {
	border: 2px solid #5067FF;
}
.gem-box >div >.gem-num {
	font-size: 0.36rem;
	font-weight: 600;
}
.gem-box >div >.gem-num span {
	font-size: 0.26rem;
	font-weight: 500;
}
.gem-box >div >.rmb-num {
	font-size: 0.24rem;
	font-weight: 500;
	color: #999;
	line-height: 0.24rem;
}
.van-cell {
	background: #F3F3F5;
	border-radius: 0.08rem;
	-webkit-border-radius: 0.08rem;
	-moz-border-radius: 0.08rem;
	-ms-border-radius: 0.08rem;
	-o-border-radius: 0.08rem;
}
.van-field__control {
	text-align: center;
}
.gem-input-box {
	width: 100%;
	margin-top: 0.16rem;
	margin-bottom: 1.6rem;
	display: flex;
}
.gem-input-box .van-cell {
	width: 3.54rem;
}
.gem-input-box .gem-box {
	line-height: 0.8rem;
	display: flex;
	justify-content: start;
	margin-left: 0.16rem;
	font-size: 0.3rem;
	font-weight: 500;
}
.gem-input-box .gem-box img {
	width: 0.35rem;
	height: 0.33rem;
	position: relative;
	top: 0.25rem;
	left: 0.16rem;
}
.van-button--block {
	border-radius: 0.16rem;
	-webkit-border-radius: 0.16rem;
	-moz-border-radius: 0.16rem;
	-ms-border-radius: 0.16rem;
	-o-border-radius: 0.16rem;
}
.van-button--primary {
	border: none !important;
}
.van-button--default {
	margin-top: 0.4rem;
	color: #666;
}
.van-popup--bottom {
	border-radius: 0.16rem 0.16rem 0 0;
	background-color: #F2F2F2;
	height: 6.73rem;
	-webkit-border-radius: 0.16rem 0.16rem 0 0;
	-moz-border-radius: 0.16rem 0.16rem 0 0;
	-ms-border-radius: 0.16rem 0.16rem 0 0;
	-o-border-radius: 0.16rem 0.16rem 0 0;
}
.van-popup--bottom .top {
	padding: 0.35rem 0.3rem 0;
	height: 4.83rem;
}
.van-popup--bottom .top p {
	text-align: center;
}
.van-popup--bottom .top .money-num {
	font-size: 0.4rem;
	font-weight: 500;
}
.van-popup--bottom .top .gem-num {
	font-size: 0.26rem;
	color: #999;
}
.van-popup--bottom .top .money-num span {
	font-size: 0.72rem;
}

.van-popup--bottom .van-icon-close {
	font-size: 0.4rem;
	display: block;
}
.van-popup--bottom .van-cell-group {
	margin-top: 0.3rem;
	border-radius: 0.08rem;
	-webkit-border-radius: 0.08rem;
	-moz-border-radius: 0.08rem;
	-ms-border-radius: 0.08rem;
	-o-border-radius: 0.08rem;
}
.van-popup--bottom .van-cell {
	background: #fff;
}
.van-popup--bottom .custom-title {display: flex;align-items: center;}
	.van-popup--bottom .custom-title img {
	width: 0.5rem;
	height: 0.5rem;
	display: inline-block;
	/* position: relative; */
	/* top: 0.12rem; */
	margin-right: 0.16rem;
}
.van-popup--bottom .bottom {
	background: #fff;
	padding: 0.2rem 0.3rem;
	height: 1.9rem;
}
.van-popup--bottom .van-button--primary{
	margin-top: 0;
}
.login-box {
	position: absolute;
	width: 6.5rem;
	background: #FFFFFF;
	box-shadow: 0px 0px .13rem -0.05rem rgba(31,0,7,0.1);
	border-radius: 0.16rem;
	padding: 0.25rem 0.38rem .5rem;
}
.login-box .nav{display: flex;align-items: center;justify-content: space-around;font-size: 0.34rem;font-weight: bold;margin: .35rem 0 .5rem;padding-bottom: .16rem;}
.login-box .nav p{color: #c1c1c1;position: relative;line-height: 1;}
.login-box .nav .active{color: #333;}
.login-box .nav .active::after{content: '';display: block;width: 0.3rem;height: 0.06rem;border-radius: 1rem;background-color: #4D6AFF;position: absolute;left: 50%;transform: translateX(-50%);top: calc(100% + .1rem);}
.login-box .user{position: relative;}
.login-box .user .areaPhone{position: absolute;top:50%;left:0;z-index: 10;text-align: center;transform: translateY(-50%);line-height: .3rem;border-right: 1px solid #e0e0e0;font-size: 0.28rem;padding: 0 .2rem;}
.login-box .user .areaPhone .icon{transform: translateY(.03rem);color: #ccc;}
.login-box .user .areaPhone .position{position: absolute;top: 200%;left:0;width: 3.9rem;font-size: 0.22rem;background-color: white;box-shadow: 0rem 0rem 0.1rem 0rem rgba(0,0,0,0.2);border-radius: 0.04rem;}
.login-box .user .areaPhone .position .item {display: flex; justify-content: space-between;line-height: 0.54rem;padding: 0 0.14rem;}
.login-box .user .areaPhone .position .item.active {color: #4F66FF;}
.login-box .user .areaPhone .position {text-align: left;}
.login-box .user .userInput{padding-left: 1.6rem;}
.login-box .pass{margin-top: .3rem;}
.login-box .pass .hookIcon{width: 0.32rem;}
.login-box .loginTypeChange{color: #4F66FF;font-size: 0.24rem;text-align: right;}
.login-box .getCodeBtn{height: 0.52rem;font-size: 0.24rem;}
.login-box .van-field__control{font-size: .28rem;font-family: Arial, Helvetica, sans-serif;letter-spacing: .01rem;}

.h5Prompt{display: flex;align-items: center;justify-content: space-between;font-size: 0.26rem;background-color: #f0edfe;border-radius: 0.08rem;line-height: 0.58rem;padding: 0.21rem .3rem;margin-top: .36rem;}
.h5Prompt span{opacity: .7;}
.h5Prompt button{background-color: #6054FF;border: none;color: white;width: 1.6rem;border-radius: 0.08rem;}

.h5PromptContent {position: fixed;width:100vw;height: 100vh;left:0;top:0;}
.h5PromptContent .close{width: 0.6rem;position: absolute;right:.3rem;top:.3rem;}
.h5PromptContent .bg{width: 100%;}

.login-box .van-icon-close {
	font-size: 0.4rem;
	position: absolute;
	right: 0.3rem;
	top: 0.2rem;
}
.login-box .header h1 {
	text-align: center;
	font-weight: 500;
	font-size: 0.36rem;
	line-height: 0.77rem;
	margin-bottom: 0.25rem;
}
.login-box .van-cell {
	background: #fff;
	border: 1px solid #eee;
	padding: 0 0.2rem;
	/* padding: 0 0.2rem;
	margin: .5rem 0 0.3rem; */
}
.login-box .van-field__control {
	text-align: left;
	height: .9rem;
	font-size: 0.28rem;
}
.login-box .van-button--default {
	margin-top: 0;
	border: none;
	background: rgba(100, 105, 255, 0.2);
	color: #4F66FF;
}
.login-box .van-checkbox {
	font-size: 0.13rem;
	margin-top: 0.32rem;
	display: flex;
	justify-content: center;
}
.login-box .van-checkbox__icon {
	font-size: 0.25rem;
	position: relative;
	left: 0.1rem;
}
.login-box .van-checkbox__icon .van-icon {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}
.login-box .van-checkbox__label span {
	color: #4F66FF;
}
.login-box .sure-btn {
	margin-top: 0.5rem;
	width: 100%;
	height: 0.84rem;
	font-size: 0.3rem;
}
.tip-img {
	width: 2.1rem;
	position: absolute;
	top: 2.52rem;
	left: 1.15rem;
}
.errtips {
	animation-name: errtips;
	animation-duration: 0.5s;
}
.recharge-dialog{
	top: 40%;
	width: 85% !important;
}
.recharge-dialog .top{
	display: flex;
	justify-content: center;
}
.recharge-dialog .top .left img{
	width: 0.89rem;
	height: 0.89rem;
	margin-right: 0.2rem;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}
.recharge-dialog .van-dialog__content {
	padding: 0 1rem;
}
.recharge-dialog .right p:first-child {
	font-size: 0.27rem;
	color: #333;
	font-weight: 500;
}
.recharge-dialog .right p:first-child span {
	color: #fff;
	display: inline-block;
	background: #4F67FF;
	font-size: 0.16rem;
	margin-left: 0.08rem;
	padding: 0px 3px;
	border-radius: 0.06rem;
	-webkit-border-radius: 0.06rem;
	-moz-border-radius: 0.06rem;
	-ms-border-radius: 0.06rem;
	-o-border-radius: 0.06rem;
}
.recharge-dialog .right p:first-child .other {
	background: #FF743D;
}
.recharge-dialog .right p:last-child {
	color: #999;
	font-size: 0.25rem;
	line-height: 0.5rem;
}
.recharge-dialog .bottom {
	color: #FF5433;
	margin-top: 0.15rem;
	font-size: 0.22rem;
	line-height: 0.3rem;
	margin-bottom: 0.16rem;
	padding-left: 0.1rem;
}
.recharge-dialog .bottom .van-icon-info {
	position: absolute;
	top: 2.05rem;
	left: 0.8rem;
}
.recharge-dialog .van-dialog__header {
	padding-bottom: 0.25rem;
	padding-top: 0.25rem;
	font-size: 0.32rem;
	color: #1A1A1A;
	font-weight: 500;
}
.recharge-dialog .van-button--default {
	margin-top: 0;
}
.recharge-agreement {
	font-size:12px;
	color: #8C8C8E;
	text-align: center;
	margin-top: 0.3rem;
}
.recharge-agreement span{color: #4F66FF;}
.van-checkbox__icon .van-icon{
	
	background-color: #ccc;
	border-color: #ccc;
}
.van-checkbox__icon--checked .van-icon {
	background-color: #6469ff;
	border-color: #6469ff;
}
.van-radio__icon--checked .van-icon {
	background-color: #6469ff;
	border-color: #6469ff;
}
.tips {
	height: 100vh;
	width: 100%;
	line-height: 1.066666rem;
	color: #ffffff;
	font-size: 0.373333rem;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
	background: rgba(0, 0, 0, 0.8);
}
.tips img {
	width: 90%;
	height: 50%;
	margin-top: 1.6rem;
}
.van-dialog .van-button--default {
	margin-top: 0;
}
.van-dialog {
	width: 76%;
	border-radius: 0.16rem;
	-webkit-border-radius: 0.16rem;
	-moz-border-radius: 0.16rem;
	-ms-border-radius: 0.16rem;
	-o-border-radius: 0.16rem;
}
.van-dialog .van-button--default {
	color: #333;
}
.van-dialog .van-dialog__header {
	color: #333;
	font-weight: bold;
	padding-top: 0.2rem;
}
@keyframes errtips {
	10% {
	  transform: translateX(1px);
	  -webkit-transform: translateX(1px);
	  -moz-transform: translateX(1px);
	  -ms-transform: translateX(1px);
	  -o-transform: translateX(1px);
}
	20% {
	  transform: translateX(-1px);
	  -webkit-transform: translateX(-1px);
	  -moz-transform: translateX(-1px);
	  -ms-transform: translateX(-1px);
	  -o-transform: translateX(-1px);
}
	30% {
	  transform: translateX(1px);
	  -webkit-transform: translateX(1px);
	  -moz-transform: translateX(1px);
	  -ms-transform: translateX(1px);
	  -o-transform: translateX(1px);
}
	40% {
	  transform: translateX(-1px);
	  -webkit-transform: translateX(-1px);
	  -moz-transform: translateX(-1px);
	  -ms-transform: translateX(-1px);
	  -o-transform: translateX(-1px);
}
	50% {
	  transform: translateX(1px);
	  -webkit-transform: translateX(1px);
	  -moz-transform: translateX(1px);
	  -ms-transform: translateX(1px);
	  -o-transform: translateX(1px);
}
	60% {
	  transform: translateX(-1px);
	  -webkit-transform: translateX(-1px);
	  -moz-transform: translateX(-1px);
	  -ms-transform: translateX(-1px);
	  -o-transform: translateX(-1px);
}
	70% {
	  transform: translateX(1px);
	  -webkit-transform: translateX(1px);
	  -moz-transform: translateX(1px);
	  -ms-transform: translateX(1px);
	  -o-transform: translateX(1px);
}
	80% {
	  transform: translateX(-1px);
	  -webkit-transform: translateX(-1px);
	  -moz-transform: translateX(-1px);
	  -ms-transform: translateX(-1px);
	  -o-transform: translateX(-1px);
}
	90% {
	  transform: translateX(1px);
	  -webkit-transform: translateX(1px);
	  -moz-transform: translateX(1px);
	  -ms-transform: translateX(1px);
	  -o-transform: translateX(1px);
}
	100% {
	  transform: translateX(0);
	  -webkit-transform: translateX(0);
	  -moz-transform: translateX(0);
	  -ms-transform: translateX(0);
	  -o-transform: translateX(0);
}
  }
